Subject: Re: [Q] Doc++
From: [email-masked] (Michael Skowronski)

29 Sep 1997 21:38:50 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Barry Roberts <[email-masked]>
Cc: [email-masked]

there's a problem with compiling the templates.  if you get this to work,
please post your solution.  FWIW, doc++ builds fine w/ borland 5.0 (after
you take care of the lex/yacc stuff w/ gnu tools).

Mike

On Mon, 29 Sep 1997, Barry Roberts wrote:

> Has anybody gotten Doc++ (http://www.zib.de/Visual/software/doc++/index.html) to compile with b18?  I tried, but the compiler (the pre-processor, I think) hangs.  I have compiled a few small things, and I think I even re-compiled bash with my current setup, so I'm pretty sure some things are correctly installed.
> 
> TIA,
> Barry Roberts
> 
>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".